/* Webfont: GloriolaStd */@font-face {
    font-family: 'GloriolaStd';
    src: url('GloriolaStd.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd.svg#GloriolaStd') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: GloriolaStd-Italic */@font-face {
    font-family: 'GloriolaStd';
    src: url('GloriolaStd-Italic.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd-Italic.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd-Italic.svg#GloriolaStd-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: GloriolaStd-Light */@font-face {
    font-family: 'GloriolaStdLight';
    src: url('GloriolaStd-Light.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd-Light.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd-Light.svg#GloriolaStd-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: GloriolaStd-LightItalic */@font-face {
    font-family: 'GloriolaStdLight';
    src: url('GloriolaStd-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd-LightItalic.svg#GloriolaStd-LightItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: GloriolaStd-Medium */@font-face {
    font-family: 'GloriolaStdMedium';
    src: url('GloriolaStd-Medium.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd-Medium.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd-Medium.svg#GloriolaStd-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: GloriolaStd-MediumItalic */@font-face {
    font-family: 'GloriolaStdMedium';
    src: url('GloriolaStd-MediumItalic.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd-MediumItalic.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd-MediumItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd-MediumItalic.svg#GloriolaStd-MediumItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: GloriolaStd-SemiBold */@font-face {
    font-family: 'GloriolaStd';
    src: url('GloriolaStd-SemiBold.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd-SemiBold.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd-SemiBold.svg#GloriolaStd-SemiBold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: GloriolaStd-SemiBoldItalic */@font-face {
    font-family: 'GloriolaStd';
    src: url('GloriolaStd-SemiBoldItalic.eot'); /* IE9 Compat Modes */
    src: url('GloriolaStd-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GloriolaStd-SemiBoldItalic.woff') format('woff'), /* Modern Browsers */
         url('GloriolaStd-SemiBoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('GloriolaStd-SemiBoldItalic.svg#GloriolaStd-SemiBoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}